body, .sp-preloader {
    background-color: #FFFFFF;
    color: #252525
}
.sp-preloader>div {
    background: #00aeef
}
.sp-preloader>div: after {
    background: #FFFFFF
}
#sp-top-bar {
    background: #333333;
    color: #AAAAAA
}
#sp-top-bar a {
    color: #AAAAAA
}
#sp-header {
    background: #FFFFFF
}
#sp-menu ul.social-icons a: hover, #sp-menu ul.social-icons a: focus {
    color: #00aeef
}
a {
    color: #00aeef
}
a: hover, a: focus, a: active {
    color: #044CD0
}
.tags>li {
    display: inline-block
}
.tags>li a {
    background: rgba(0, 174, 239, 0.1);
    color: #00aeef
}
.tags>li a: hover {
    background: #044CD0
}
.article-social-share .social-share-icon ul li a {
    color: #252525
}
.article-social-share .social-share-icon ul li a: hover, .article-social-share .social-share-icon ul li a: focus {
    background: #00aeef
}
.pager>li a {
    border: 1px solid #ededed;
    color: #252525
}
.sp-reading-progress-bar {
    background-color: #00aeef
}
.sp-megamenu-parent>li>a {
    color: #252525
}
.sp-megamenu-parent>li: hover>a {
    color: #00aeef
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active: hover>a {
    color: #00aeef
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #FFFFFF
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a: hover {
    color: #00aeef
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #00aeef
}
.sp-megamenu-parent .sp-mega-group>li>a {
    color: #252525
}
#offcanvas-toggler>.fa {
    color: #252525
}
#offcanvas-toggler>.fa: hover, #offcanvas-toggler>.fa: focus, #offcanvas-toggler>.fa: active {
    color: #00aeef
}
#offcanvas-toggler>.fas {
    color: #252525
}
#offcanvas-toggler>.fas: hover, #offcanvas-toggler>.fas: focus, #offcanvas-toggler>.fas: active {
    color: #00aeef
}
#offcanvas-toggler>.far {
    color: #252525
}
#offcanvas-toggler>.far: hover, #offcanvas-toggler>.far: focus, #offcanvas-toggler>.far: active {
    color: #00aeef
}
.offcanvas-menu {
    background-color: #FFFFFF;
    color: #252525
}
.offcanvas-menu .offcanvas-inner a {
    color: #252525
}
.offcanvas-menu .offcanvas-inner a: hover, .offcanvas-menu .offcanvas-inner a: focus, .offcanvas-menu .offcanvas-inner a: active {
    color: #00aeef
}
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #252525
}
.offcanvas-menu .offcanvas-inner ul.menu>li a: hover, .offcanvas-menu .offcanvas-inner ul.menu>li a: focus, .offcanvas-menu .offcanvas-inner ul.menu>li span: hover, .offcanvas-menu .offcanvas-inner ul.menu>li span: focus {
    color: #00aeef
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color: rgba(37, 37, 37, 0.5)
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler {
    color: rgba(37, 37, 37, 0.5)
}
.offcanvas-menu .offcanvas-inner ul.menu>li li a {
    color: rgba(37, 37, 37, 0.8)
}
.btn-primary, .sppb-btn-primary {
    border-color: #00aeef;
    background-color: #00aeef
}
.btn-primary: hover, .sppb-btn-primary: hover {
    border-color: #044CD0;
    background-color: #044CD0
}
ul.social-icons>li a: hover {
    color: #00aeef
}
.sp-page-title {
    background: #00aeef
}
.layout-boxed .body-innerwrapper {
    background: #FFFFFF
}
.sp-module ul>li>a {
    color: #252525
}
.sp-module ul>li>a: hover {
    color: #00aeef
}
.sp-module .latestnews>div>a {
    color: #252525
}
.sp-module .latestnews>div>a: hover {
    color: #00aeef
}
.sp-module .tagscloud .tag-name: hover {
    background: #00aeef
}
.search .btn-toolbar button {
    background: #00aeef
}
#sp-footer, #sp-bottom {
    background: #171717;
    color: #FFFFFF
}
#sp-footer a, #sp-bottom a {
    color: #A2A2A2
}
#sp-footer a: hover, #sp-footer a: active, #sp-footer a: focus, #sp-bottom a: hover, #sp-bottom a: active, #sp-bottom a: focus {
    color: #FFFFFF
}
#sp-bottom .sp-module-content .latestnews>li>a>span {
    color: #FFFFFF
}
.sp-comingsoon body {
    background-color: #00aeef
}
.pagination>li>a, .pagination>li>span {
    color: #252525
}
.pagination>li>a: hover, .pagination>li>a: focus, .pagination>li>span: hover, .pagination>li>span: focus {
    color: #252525
}
.pagination>.active>a, .pagination>.active>span {
    border-color: #00aeef;
    background-color: #00aeef
}
.pagination>.active>a: hover, .pagination>.active>a: focus, .pagination>.active>span: hover, .pagination>.active>span: focus {
    border-color: #00aeef;
    background-color: #00aeef
}
.error-code, .coming-soon-number {
    color: #00aeef
}